<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="resources"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/poi-4.0.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/poi-examples-4.0.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/poi-excelant-4.0.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/poi-ooxml-4.0.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/poi-ooxml-schemas-4.0.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/poi-scratchpad-4.0.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/ooxml-lib/curvesapi-1.05.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/ooxml-lib/xmlbeans-3.0.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/activation-1.1.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/commons-codec-1.11.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/commons-collections4-4.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/commons-compress-1.18.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/commons-logging-1.2.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/commons-math3-3.6.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/jaxb-api-2.3.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/jaxb-core-2.3.0.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/jaxb-impl-2.3.0.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/junit-4.12.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/log4j-1.2.17.jar"/>
	<classpathentry kind="lib" path="C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/jsoup-1.11.3.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
